RubyGems Navigation menu

jekyll-issue-mentions 0.1.6

#issueid support for your Jekyll site

Versions:

  1. 0.1.6 - March 29, 2015 (6 KB)
  2. 0.1.5 - March 29, 2015 (6 KB)
  3. 0.1.4 - March 27, 2015 (6 KB)
  4. 0.1.2 - March 25, 2015 (6 KB)
  5. 0.1.1 - March 25, 2015 (6 KB)
Show all versions (6 total)

Runtime Dependencies (4):

  • github-markdown >= 0
  • html-pipeline ~> 1.9.0
  • jekyll ~> 2.0
  • nokogiri <= 1.6.5, >= 1.4
  • Development Dependencies (4):

    Owners:

    Authors:

    • Harish Shetty

    SHA 256 checksum:

    4af37dbf9df506fa0c1760e227251afe470e110486ef00200bd0e5206b9a77a7

    Total downloads 5,879

    For this version 1,647

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: